<?xml version="1.0" encoding="utf-8" ?> 
<xsd:schema id="XMLSchema1" 
                  targetNamespace="http://tempuri.org/XMLSchema1.xsd"
                  elementFormDefault="qualified"
                  xmlns="http://tempuri.org/XMLSchema1.xsd"
                  xmlns:xsd="http://www.w3.org/2001/XMLSchema">
</xsd:schema>
